# file.mkdir Creates a directory
Usage
    file.mkdir <directory>
Description
Creates the <directory>. The path is adjusted according to the system that KVIrc is running on so you don't have to bother about portability: it *should* be automatically guaranteed. Just use an UNIX style path.
Syntax Specification
    file.mkdir <directory:string>
See also
$file.exists

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017